
Tripnet - Client Comments #23673
Adult count - B2B
07/31/2017 04:13 pm - Sreerag Prasannan

Status: Closed Start date: 08/01/2017
Priority: Normal Due date: 08/02/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
End_Date: 08/02/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Ensure the adult count is added to 8, only do for tripnet.

Please do the same for Offline booking. make sure once added these count it should be able to add these much pax in offline page.

History
#1 - 07/31/2017 05:06 pm - Jubin J
- Due date set to 08/01/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 07/31/2017 to 08/01/2017

#2 - 08/01/2017 07:27 am - jerin paul
- Status changed from Assigned to In Progress

#3 - 08/01/2017 11:52 am - Jubin J
- Status changed from In Progress to Assigned
- Assignee changed from jerin paul to Jinu P Chacko

#4 - 08/01/2017 05:31 pm - Jinu P Chacko
- Status changed from Assigned to In Progress
- % Done changed from 0 to 30

#5 - 08/02/2017 08:30 am - Jubin J
- Due date changed from 08/01/2017 to 08/02/2017

#6 - 08/02/2017 11:37 am - Jinu P Chacko
- Status changed from In Progress to Fixed not Tested
- % Done changed from 30 to 100
- End_Date set to 08/02/2017

#7 - 08/05/2017 02:44 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)
